body{font-size:16px}
h1,h3,h4{font-family:'AvantGardeGothicITCW01B 731069',Helvetica,Arial,sans-serif}
h1{font-weight:500;font-size:36px}
h3{font-weight:400;font-size:22px;line-height:28px}
h4{font-weight:600;font-size:18px}
.callToActionLink{font-size:18px}
.main{background-color:#fff}
#callsToAction,#deviceSlider h1,#deviceSlider h3{text-align:center}
#callsToAction .col-lg-4{margin-bottom:36px}
#existingCust{text-align:center;background-color:#dad8db}
#existingCust .button{width:100%;display:block;margin:10px 0 20px}
#existingCust .button:focus{color:white;text-decoration:none;background:#1079a6}
#mobileHotspotContent>div>.row{padding-top:30px;padding-bottom:43px}
.largeIcon{margin-bottom:16px}
#relatedAccDetails{margin-top:36px}
#carousel-accessories .colors{position:relative}
#carousel-accessories .carousel-control{top:25%;bottom:54%}
#legalCopy.row{padding-top:7px;padding-bottom:43px}
#heroHeader{background-color:#ccc}
#heroHeader img{width:100%}
#termsLink{display:block;color:#000;text-decoration:underline;margin-bottom:10px}
.socialShare div{text-align:center;font-size:14px;line-height:18px}
.socialShare .row{padding-top:18px}
#socialComponentCTA{width:100%;display:block;margin:10px 0 20px;font-size:18px}
#socialIconsWrapper p{float:left;margin-top:7px;font-size:12px;line-height:14px}
#socialIconsWrapper a{display:inline-block}
#socialIconsWrapper a:focus{text-decoration:none;outline:2px solid #1f9fd6!important}
div#product-listings-container{margin-top:30px;min-height:380px;padding-top:30px}
.product-listing{border-bottom:0;height:380px;overflow:hidden}
.product-listing>div.row:first-child{min-height:220px}
.product-listing h2{padding-bottom:0;margin-bottom:0;font-family:'AvantGardeGothicITCW01D 731075',Helvetica,Arial,sans-serif;font-size:18px;margin-top:0;line-height:1.3;font-weight:normal}
.product-listing h2 a{color:#000}
.product-listing h2 span{font-family:'AvantGardeGothicITCW01D 731075',Helvetica,Arial,sans-serif;font-size:1.0em;display:block}
.product-listing .actions{position:relative;padding:0;margin-top:7px;text-align:center}
.product-listing .actions button{width:100%}
.product-listing .actions button.remove{background-color:#ff6c08}
.product-listing .actions .compare-button{background-color:#fff;border:1px solid #ccc;color:#1f9fd6;padding:10px 0}
.product-listing .actions .compare-button[disabled]{color:#fff}
.product-listing .actions .compare-button[disabled]:hover{color:#fff;border:1px solid #ccc;padding:10px 0}
.product-listing .actions .compare-button.selected:hover{color:#fff;background-color:#60a630;border:1px solid #60a630;padding:10px 0}
.product-listing .actions .compare-button.selected{color:#fff;background-color:#60a630;border:1px solid #60a630}
.product-listing .actions .compare-button:hover{color:#60a630;border:2px solid #60a630;background-color:#fff;padding:9px 0}
#picAndPriceWrapper{height:280px}
.view-details{font-size:14px}
.content .filter_wrapper .single_element_form_row .dropdown_menu{display:none}
.price.was-price{line-height:1.25;padding:0;position:relative}
.price.green{color:#60a630!important}
.price.current-price{padding:0}
.price.final-price{border-top:2px solid #000;font-family:'AvantGardeGothicITCW01D 731075',Helvetica,Arial,sans-serif;color:#60a630;font-size:24px;margin-bottom:15px}
table.phone-price{padding-top:10px;display:block}
table.phone-price td{width:50%;padding-bottom:10px!important}
table.phone-price p{margin:0}
table.phone-price .price p{font-family:'AvantGardeGothicITCW01D 731075',Helvetica,Arial,sans-serif;font-weight:700;font-size:22px;margin:0;display:inline;position:relative}
table.phone-price .price small{color:#000;font-size:14px}
table.phone-price .price p sup{font-size:14px}
table.phone-price .price-label p{margin-left:10px;line-height:1.1}
table.phone-price .rebate-link a{display:block;font-size:12px;margin-left:10px;line-height:1.1;margin-top:5px;margin-bottom:5px}
table.phone-price .price-label p{font-family:'AvantGardeGothicITCW01D 731075',Helvetica,Arial,sans-serif;font-weight:400;font-size:12px}
table .portin-row{padding-top:5px}
table .portin-teaser-image{float:left;margin-left:-34px}
table .portin-teaser-content{float:left;width:80%;margin-left:25px;font-size:12px;padding-left:10px;font-family:'AvantGardeGothicITCW01D 731075',Helvetica,Arial,sans-serif;line-height:1.2}
table .portin-teaser-content strong{display:block;font-size:18px;text-transform:uppercase}
table .portin-teaser-content strong sup{top:-0.2em}
@media(max-width:780px){body{line-height:20px}
h1{font-weight:500;font-size:24px}
h3{font-size:16px;line-height:22px}
.socialShare>.row{padding-top:18px}
#socialShare p{font-size:12px;margin-bottom:30px}
#mobileHotspotContent>div>.row{padding-bottom:0}
}
@media(max-width:480px){table .portin-row{padding-top:0}
}